body, td, p, input, button, textarea, select, .c1 {margin:0; padding:0; font-family:Malgun Gothic, Dotum; font-size:9pt; color:#222222;}

table { border-collapse:collapse; border-spacing:0; }
img { border:0; }
ol,ul { list-style:none; }
h1,h2,h3,h4,h5,h6 { font-size:0; }

input { border:0; }
textarea { padding-top:3px; padding-left:5px; }

/*a:link, a:visited, a:active { text-decoration:none; color:#466C8A; }
a:hover { text-decoration:underline; }*/

/*a.menu:link, a.menu:visited, a.menu:active { text-decoration:none; color:#454545; }
a.menu:hover { text-decoration:none; }*/

a:link, a:visited, a:active { text-decoration:none; color:#222222;}
a:hover { text-decoration:underline;}

a.menu:link, a.menu:visited, a.menu:active { text-decoration:none;}
a.menu:hover { text-decoration:none; }

.c1 { font-family:Tahoma,±¼¸²; font-size:9pt; color:#222222; }

.member {font-weight:bold;color:#555555;}
.guest  {font-weight:normal;color:#888888;}

.lh { line-height: 150%; color:#404040; }
.lh2 { line-height: 150%; color:#333333; }
.jt { text-align:justify; }

.li { font-weight:bold; font-size:18px; vertical-align:-4px; color:#66AEAD; }

.ul { list-style-type:square; color:#66AEAD; }

.ct { font-family: Verdana, ±¼¸²; color:#222222; } 

.ed { border:1px solid #CCCCCC; background-color:#ffffff; } 
.tx { border:1px solid #CCCCCC; }


.small { font-size:8pt; font-family:Dotum; color:#333333; }
.cloudy, a.cloudy {color:#888888;} /* Èå¸² */


.top {width:960px; height:133px; background:url(/img/top_bg.jpg) no-repeat;}
.search_box {width:296px; height:26px; background:url(/img/search_bg.gif) no-repeat;}
.search_box ul {width:190px; height:20px; margin:3px 15px 0 15px;}
.search_box li {float:left; text-align:left;} 
.input {height:19px; border:0; padding-top:1px; text-align:left; }
.input2 {height:20px; border:0; padding-top:3px; padding-left:5px; text-align:left;}
.input3 { height:20px; border:1px solid #CCCCCC; background-color:#ffffff; padding-top:3px; padding-left:5px; } 
.input4 { height:22px; border:1px solid #cccccc; background-color:#fafafa; padding-top:3px; padding-left:5px; }
.hangul {-webkit-ime-mode:active; -moz-ime-mode:active; -ms-ime-mode:active; ime-mode:active; ime-mode:active;}

.login_box {width:160px; height:300px; display:inline-block; margin-top:22px;}

.lnb_box {width:160px; display:inline-block; margin-top:36px;}
.lnb {width:160px; display:inline-block; margin:0; padding:0;}
/*
.lnb li {width:160px; height:28px; padding-top:10px; padding-left:15px; border-bottom:1px solid #ebebeb; background-color:#fafafa; color:#1a1a1a; font-size:12px; font-weight:bold; }
*/
.lnb li {width:145px; height:28px; padding:10px 0 0 15px; border-bottom:1px solid #ebebeb; background-color:#fafafa; color:#1a1a1a; font-size:12px; font-weight:bold; }
.lnb li a:link, .lnb li a:visited, .lnb li a:active {text-decoration:none; color:#1a1a1a; font-weight:bold;}
.lnb li a:hover {text-decoration:none; color:#c51750; font-weight:bold;}

/*
li.lnb_ov {width:160px; height:28px; padding-top:18px; padding-left:15px; color:#ffffff; font-size:11px; text-decoration:none; border-bottom:1px solid #ebebeb; background:url(/img/lnb_ov_bg.gif) no-repeat 15px 9px; background-color:#C51750;}
*/
li.lnb_ov {width:145px; height:28px; padding-top:18px; padding-left:15px; color:#ffffff; font-size:11px; text-decoration:none; border-bottom:1px solid #ebebeb; background:url(/img/lnb_ov_bg.gif) no-repeat 15px 9px; background-color:#C51750;}
li.lnb_ov a, li.lnb_ov a:hover, li.lnb_ov a:visited, li.lnb_ov a:active {text-decoration:none; color:#ffffff;}

/*.lnb_smenuBox { width:160px; padding:10px; display:none; border:3px solid #f5d9de; background-color:#fff; position:absolute; z-index:999; }*/
.lnb_smenuBox { width:170px; padding:10px; display:none; border:3px solid #f5d9de; background-color:#fff; position:absolute; z-index:999; }
.lnb_smenuBox table { width:100%; }
.lnb_smenuBox td { border-bottom:1px dotted #eaeaea; }
.lnb_smenuBox td a:link, .lnb_smenuBox td a:visited { color:#222222; font-weight:bold; text-decoration:none; }
.lnb_smenuBox td a:hover, .lnb_smenuBox td a:active { color:#c51750; font-weight:bold; text-decoration:none; }

/*.left_banner {width:160px; height:710px; display:inline-block; margin-top:60px;}*/
.left_banner {width:160px; display:inline-block; margin-top:60px;}
.left_banner div {margin-top:30px;}

.search_box02 {width:150px; height:19px; border:3px solid #5c38d2; display:inline-block; margin:0; padding:0;}
.search_box02 li {float:left; text-align:left; display:inline-block;}

.line_bg {height:10px; background:url(/img/line_bg.gif) repeat-x;}
.banner_box { width:550px; height:185px; display:inline-block; border:1px solid #dddddd; position:relative; }
.banner_btn { width:150px; height:17px; position:absolute; top:145px; left:40px; }
.banner_btn img { margin-right:13px; }

.login_input { height:20px; padding:4px 0 3px 10px; border:none; color:#c51750; font-size:11px; background:url(/img/login_inputBg.gif) no-repeat; }

.basic_font { color:#666666; font-size:12px; }
.basic_font a { color:#666666; font-size:12px; }
.name_color { color:#c51750; font-size:12px; font-weight:bold; }
.name_color2 { color:#c51750; font-size:12px; }
.s_font { color:#666666; font-size:11px; }

.pr_box { width:770px; height:300px; border:1px solid #cccccc; overflow:auto; }
.pr_txt { width:750px; height:300px; padding:10px; font-size:12px; color:#555555; line-height:18px; }
.pr_check { text-align:center; padding-top:10px; }
.pr_check input, label, img { display:inline; }

.join_form { width:100%; border-top:2px solid #e3336c; border-right:1px solid #cccccc; }
.join_form th { padding:10px 0; font-size:12px; color:#1a1a1a; border-left:1px solid #cccccc; border-bottom:1px solid #cccccc; }
.join_form td { padding:10px 5px; line-height:20px; font-size:12px; color:#1a1a1a; border-left:1px solid #cccccc; border-bottom:1px solid #cccccc; }
.join_form td a:link { color:#1a1a1a; text-decoration:none; font-weight:bold; }
.join_form td a:visited { color:#1a1a1a; text-decoration:none; font-weight:bold; }
.join_form td a:hover { color:#c51750; text-decoration:underline; font-weight:bold; }
.join_form td a:active { color:#c51750; text-decoration:underline; font-weight:bold; }
.join_form td p { font-size:12px; color:#333333;line-height:20px; }
.order_cancel a:link { font-size:12px; color:#333333; text-decoration:none; }
.order_cancel a:visited { font-size:12px; color:#333333; text-decoration:none; }
.order_cancel a:hover { font-size:12px; color:#333333; text-decoration:underline; }
.order_cancel a:active { font-size:12px; color:#333333; text-decoration:underline; }
.join_ok_form { font-size:12px; color:#404040; text-align:center; }
.join_ok_form p { height:20px; text-align:center; }
.join_name { font-size:12px; color:#333333; font-weight:bold;}
.join_id { font-size:12px; color:#e3336c; font-weight:bold; }

.join_form2 { width:100%; border-right:1px solid #cccccc; }
.join_form2 th { padding:10px 0; font-size:12px; color:#1a1a1a; border-left:1px solid #cccccc; border-bottom:1px solid #cccccc; }
.join_form2 td { padding:10px 5px; font-size:12px; color:#404040; border-left:1px solid #cccccc; border-bottom:1px solid #cccccc; }
.join_form2 td p { font-size:12px; color:#404040; }


.mt3 { margin-top:3px; }
.mt5 { margin-top:5px; }


.login2_box { width:175px; height:93px; background:url(/img/login_bg.gif) no-repeat; }
.login2_box td { padding-left:15px; color:#000000; font-size:12px; line-height:14px; }
.login_nameBox { color:#000000; font-size:12px; font-weight:bold; }
.login_name { color:#cc0244; font-size:12px; font-weight:bold;  }
.login_point { color:#cc0244; font-size:12px; font-weight:bold; }
.login_point a:link, a:visited { color:#cc0244; font-size:12px; font-weight:bold; text-decoration:none; }
.login_point a:hover, a:active { color:#cc0244; font-size:12px; font-weight:bold; text-decoration:underline; }
.login_point2 { color:#000000; font-size:12px; font-weight:bold; }
.login_point2 a:link, a:visited { color:#000000; font-size:12px; font-weight:bold; text-decoration:none; }
.login_point2 a:hover, a:active { color:#000000; font-size:12px; font-weight:bold; text-decoration:underline; }

.main_notice { width:100%; height:150px; }
.main_notice td { padding:5px 0; vertical-align:middle; font-size:12px; color:#2a2a2a; font-weight:bold; text-decoration:none; }
.main_notice a:link { font-size:12px; color:#2a2a2a; text-decoration:none; font-weight:bold; }
.main_notice a:visited { font-size:12px; color:#2a2a2a; text-decoration:none; font-weight:bold; }
.main_notice a:hover { font-size:12px; color:#000; text-decoration:none; font-weight:bold; }
.main_notice a:active { font-size:12px; color:#000; text-decoration:none; font-weight:bold; }

.main_notice td img { display:inline-block; text-align:right; margin-left:10px; }
.main_notice td norb { height:25px; display:inline-block; overflow:hidden; }


.product_name { font-family:Dotum; color:#1a1a1a; font-weight:bold; font-size:12px; text-align:center; padding-top:8px; line-height:18px; }
.product_name a:link { font-family:Dotum; font-weight:bold; color:#1a1a1a; font-size:12px; text-decoration:none; }
.product_name a:visited { font-family:Dotum; font-weight:bold; color:#1a1a1a; font-size:12px; text-decoration:none; }
.product_name a:hover { font-family:Dotum; font-weight:bold; color:#1a1a1a; font-size:12px; text-decoration:none; }
.product_name a:active { font-family:Dotum; font-weight:bold; color:#1a1a1a; font-size:12px; text-decoration:none; }
.product_price { font-family:Dotum; font-size:12px; color:#c34568; font-weight:bold; text-align:center; padding-top:5px; }
.product_point { font-family:Dotum; font-size:12px; color:#e08141; font-weight:normal; text-align:center; padding-top:5px; }
.product_photo{ width:180px; height:163px; border:1px solid #d1d1d1; text-align:center;}
/*.product_standard { font-family:Dotum; font-size:12px; color:#FF3399; text-align:center; padding-top:5px; }*/
.product_standard { font-family:Dotum; font-size:12px; color:#1a1a1a; text-align:center; padding-top:5px; }

.sort_point { font-family:Dotum; color:#c51750; font-size:12px; font-weight:bold; }

.sub_navi { width:100%; height:25px; text-align:left; border-bottom:1px solid #eaeaea; margin-top:30px; }
.sub_navi td { font-family:Malgun Gothic, Dotum; font-size:12px; color:#2a2a2a; font-weight:bold; }
.sub_navi td a:link { font-family:Malgun Gothic, Dotum; font-size:12px; font-weight:bold; color:#2a2a2a; text-decoration:none; }
.sub_navi td a:visited { font-family:Malgun Gothic, Dotum; font-size:12px; font-weight:bold; color:#2a2a2a; text-decoration:none; }
.sub_navi td a:hover { font-family:Malgun Gothic, Dotum; font-size:12px; font-weight:bold; color:#2a2a2a; text-decoration:none; }
.sub_navi td a:active { font-family:Malgun Gothic, Dotum; font-size:12px; font-weight:bold; color:#2a2a2a; text-decoration:none; }

.sub_sort { width:752px; border:4px solid #f5d9de; margin-top:20px; padding:5px; }
.sub_sort table { width:100%; }
/*.sub_sort th { padding:6px 5px 6px 25px;  color:#c51750; font-weight:bold; vertical-align:top; text-align:left; background:url(/img/sort_icn.gif) no-repeat 10px 11px; }*/
.sub_sort td { padding:6px 5px 6px 25px; vertical-align:top; text-align:left; font-weight:bold; color:#333333; background:url(/img/sort_icn.gif) no-repeat 10px 11px; }
.sub_sort td span { color:#555555; display:inline-block; margin-right:10px; }
.sub_sort th a:link { color:#c51750; text-decoration:none; font-weight:bold; }
.sub_sort th a:visited { color:#c51750; text-decoration:none; font-weight:bold; }
.sub_sort th a:hover { color:#c51750; text-decoration:none; font-weight:bold; }
.sub_sort th a:active { color:#c51750; text-decoration:none; font-weight:bold; }
.sub_sort td a:link { color:#333333; text-decoration:none; font-weight:bold; }
.sub_sort td a:visited { color:#333333; text-decoration:none; font-weight:bold; }
.sub_sort td a:hover { color:#c51750; text-decoration:none; font-weight:bold; }
.sub_sort td a:active { color:#c51750; text-decoration:none; font-weight:bold; }



.sub_sort2 { width:752px; border:4px solid #f5d9de; margin-top:20px; padding:5px 0 10px 0;}
.sub_sort2 table { width:100%; }
/*.sub_sort th { padding:6px 5px 6px 25px;  color:#c51750; font-weight:bold; vertical-align:top; text-align:left; background:url(/img/sort_icn.gif) no-repeat 10px 11px; }*/
.sub_sort2 td { padding:6px 5px 6px 5px; vertical-align:top; text-align:left; font-weight:bold; color:#333333;}
.sub_sort2 td span { color:#555555; display:inline-block;}

.sub_sort2 th {font-family:Malgun Gothic, Dotum; font-size:9pt; height:30px; vertical-align:middle; }
.sub_sort2 th a:link { color:#c51750; text-decoration:none; font-weight:bold; }
.sub_sort2 th a:visited { color:#c51750; text-decoration:none; font-weight:bold; }
.sub_sort2 th a:hover { color:#c51750; text-decoration:none; font-weight:bold; }
.sub_sort2 th a:active { color:#c51750; text-decoration:none; font-weight:bold; }
.sub_sort2 td a:link { color:#333333; text-decoration:none; font-weight:bold; }
.sub_sort2 td a:visited { color:#333333; text-decoration:none; font-weight:bold; }
.sub_sort2 td a:hover { color:#c51750; text-decoration:none; font-weight:bold; }
.sub_sort2 td a:active { color:#c51750; text-decoration:none; font-weight:bold; }





.pro_viewTitle { color:#f87a8e; font-weight:bold; font-size:18px; }
.pro_viewInfo { width:100%; border-top:1px solid #eaeaea; margin-top:30px; }
.pro_viewInfo th { padding:7px 5px 7px 10px; text-align:left; color:#1a1a1a; }
.pro_viewInfo td { padding:7px 5px; text-align:left; color:#404040; }
.cust_font { font-weight:bold; color:#777777; text-decoration:line-through; }
.pro_viewBtn { width:100%; margin-top:20px; }
.pro_viewBtn td img { margin-right:1px; }

.review_txt { font-family:Dotum; font-size:11px; color:#555555; }
.review_n_txt { font-family:Dotum; font-size:11px; font-weight:bold; color:#c51750; }

.review_wrapT { width:100%; margin-top:12px; border-top:1px solid #767676; }

.review_table { width:100%; }
.review_table td { padding:7px; }

.num { color:#989898; font-size:12px; text-align:center; }
.name { color:#1a1a1a; font-size:12px; text-align:center; }
.name a:link { color:#1a1a1a; font-size:12px; text-decoration:none; }
.name a:visited { color:#1a1a1a; font-size:12px; text-decoration:none; }
.name a:hover { color:#000; font-size:12px; text-decoration:none; }
.name a:active { color:#000; font-size:12px; text-decoration:none; }
.title { color:#000; font-size:12px; text-align:left; padding-left:10px; }
.title a:link { color:#000; text-decoration:none; font-weight:normal; }
.title a:visited { color:#000; text-decoration:none; font-weight:normal; }
.title a:hover { color:#c51750; text-decoration:none; font-weight:normal; }
.title a:active { color:#c51750; text-decoration:none; font-weight:normal; }
.or_num { color:#1a1a1a; font-size:12px; text-align:center; }
.or_num a:link { color:#1a1a1a; text-decoration:none; }
.or_num a:visited { color:#1a1a1a; text-decoration:none; }
.or_num a:hover { color:#c51750; text-decoration:none; }
.or_num a:active { color:#c51750; text-decoration:none; }

.numbering { width:100%; clear:both; text-align:center; color:#1a1a1a; font-size:12px; font-weight:bold; }
.numbering span { color:#1a1a1a; font-size:12px; font-weight:bold; text-decoration:none; }

.search_box3 { width:95%; height:85px; border:1px solid #eaeaea; text-align:center; color:#404040; }
.search_box4 { width:100%; height:85px; border:1px solid #eaeaea; text-align:center; color:#404040; }

.review_table2 { width:100%; border-bottom:1px solid #bdbdbd; }
.review_table2 td { padding:7px; }

.review_write { width:100%; margin-top:10px; border-top:2px solid #f9bfc9; border-bottom:2px solid #f9bfc9; }
.review_write th { padding:7px 5px 7px 15px; text-align:left; background-color:#fafafa; }
.review_write td { padding:7px 5px 7px 10px; }
.review_btn { height:30px; text-align:center; margin-top:15px; }

.my_loginBox { width:430px; margin-top:30px; margin-left:170px; }
.my_login { width:360px; }
.my_login td { padding:0; }
.my_input { height:20px; border:1px solid #d8d8d8; background-image:none; background-color:#fafafa; padding-top:2px; padding-left:5px; color:#555555; }
.my_login_txt { width:214px; height:35px; text-align:center; }
.my_login_txt2 { width:380px; }
.my_login_txt2 td { color:#555555; line-height:18px; font-weight:bold; }

.mypage_name { font-size:18px; font-weight:bold; color:#333333; line-height:0; }
.mypage_info { width:425px; border-top:1px solid #bfbfbf; border-bottom:1px solid #d9d9d9; }
.mypage_info th { padding:10px; text-align:right; border-bottom:1px solid #e6e6e6; vertical-align:top; }
.mypage_info td { padding:6px 10px 6px 0; font-family:Dotum; font-size:12px; color:#555555; line-height:18px; text-align:right; vertical-align:top; }
.mypage_info td a:link { font-family:Dotum; font-size:12px; color:#555555; text-decoration:none; }
.mypage_info td a:visited { font-family:Dotum; font-size:12px; color:#555555; text-decoration:none; }
.mypage_info td a:hover { font-family:Dotum; font-size:12px; color:#c51750; text-decoration:none; }
.mypage_info td a:active { font-family:Dotum; font-size:12px; color:#c51750; text-decoration:none; }
.mypage_point { font-size:20px; font-weight:bold; color:#333333; line-height:0; vertical-align:top; }
.mypage_point a:link { font-size:20px; font-weight:bold; color:#333333; text-decoration:none; }
.mypage_point a:visited { font-size:20px; font-weight:bold; color:#333333; text-decoration:none; }
.mypage_point a:hover { font-size:20px; font-weight:bold; color:#c51750; text-decoration:none; }
.mypage_point a:active { font-size:20px; font-weight:bold; color:#c51750; text-decoration:none; }

.my_pageList { width:100%; border-top:2px solid #e3336c; }
.my_pageList th { padding:8px 0; background-color:#f6f0f1; color:#333333; border-bottom:1px solid #f5d9de; }
.my_pageList th a:link { color:#333333; text-decoration:none; }
.my_pageList th a:visited { color:#333333; text-decoration:none; }
.my_pageList th a:hover { color:#333333; text-decoration:underline; }
.my_pageList th a:active { color:#333333; text-decoration:underline; }
.my_pageList td { padding:8px 0; color:#1a1a1a; }

.List { width:100%; border-top:2px solid #e3336c; }
.List th { padding:10px 0; background-color:#f6f0f1; color:#333333; border-bottom:1px solid #f5d9de; }
.List th a:link { color:#333333; text-decoration:none; }
.List th a:visited { color:#333333; text-decoration:none; }
.List th a:hover { color:#333333; text-decoration:none; }
.List th a:active { color:#333333; text-decoration:none; }
.List td { padding:10px 0; color:#555555; border-bottom:1px solid #cccccc; }

.Write { width:100%; border-top:2px solid #e3336c; }
.Write th { padding:10px 0; font-size:12px; color:#555555; border-bottom:1px solid #eaeaea; }
.Write td { padding:10px 5px; font-size:12px; color:#787878; border-bottom:1px solid #eaeaea; }
.Write td p { font-size:12px; color:#787878; }


.gallery_top { color:#787878; }
.gallery_top a:link { color:#787878; text-decoration:none; }
.gallery_top a:visited { color:#787878; text-decoration:none; }
.gallery_top a:hover { color:#333333; text-decoration:none; }
.gallery_top a:active { color:#333333; text-decoration:none; }

.post { width:100%; border-top:2px solid #e3336c; }
.post td { padding:7px; color:#555555; border-bottom:1px solid #cccccc; }
.post td a:link { color:#555555; text-decoration:none; font-weight:normal; }
.post td a:visited { color:#555555; text-decoration:none; font-weight:normal; }
.post td a:hover { color:#555555; text-decoration:underline; font-weight:normal; }
.post td a:active{ color:#555555; text-decoration:underline; font-weight:normal; }

.faq_tabBox { width:100%; height:32px; background:url(/img/faq_tab_bg.gif) repeat-x; }
.tab_on { width:95px; height:32px; text-align:center; font-weight:bold; color:#c51750; background:url(/img/tab_on_bg.gif) no-repeat; }
.tab_on a:link { color:#c51750; text-decoration:none; }
.tab_on a:visited { color:#c51750; text-decoration:none; }
.tab_on a:hover { color:#c51750; text-decoration:none; }
.tab_on a:active { color:#c51750; text-decoration:none; }
.tab_off { width:95px; height:32px; text-align:center; font-weight:bold; color:#444444; background:url(/img/tab_off_bg.gif) no-repeat; }
.tab_off a:link { color:#444444; text-decoration:none; }
.tab_off a:visited { color:#444444; text-decoration:none; }
.tab_off a:hover { color:#444444; text-decoration:none; }
.tab_off a:active { color:#444444; text-decoration:none; }

.faq_t_list { width:100%; border-top:2px solid #e3336c; }
.faq_t_list th { padding:8px 0; background-color:#f6f0f1; color:#333333; border-bottom:1px solid #f5d9de; }
.faq_list { width:100%; }
.faq_list td { color:#1a1a1a; line-height:20px; }
.faq_list td a:link { color:#1a1a1a; text-decoration:none; }
.faq_list td a:visited { color:#1a1a1a; text-decoration:none; }
.faq_list td a:hover { color:#1a1a1a; text-decoration:none; }
.faq_list td a:active { color:#1a1a1a; text-decoration:none; }
.faq_q { font-family:Dotum; font-size:12px; font-weight:bold; color:#c51750; }
.faq_a { width:100%; background-color:#fafafa; }
.faq_a td { color:#333333; line-height:20px; }

.s_table { width:100%; border:0; }
.s_table td { border-bottom:0; }

.txtC55 { font-family:Dotum; font-size:11px; color:#555555; font-weight:normal; }


/* 
	¸®´º¾ó css (2020-06-23)
*/

/* °øÅë & head */
.pb_div {margin:0px; padding:0px; width:100%; clear:both;}

.all_area {margin:0 0 30px 0; padding:0px; width:100%;}
.c_area {margin:0px auto; width:960px;}

table caption {display: none;}

/* footer */
.pb_footer_info {margin:0px; padding:0px; width:100%; clear:both; overflow:hidden;}
.pb_footer_info ul {margin:0px; padding:0px; width:100%;}
.pb_footer_info li {margin:0px; padding:3px 0; width:100%; color:#5a4633; font-weight:900; font-size:11px; letter-spacing:0px;}
.pb_footer_info li span {color:#8f7966;}